.overview-content .tapo-d210_v2.active .animation-text.active {
  transform: translateY(0);
  opacity: 1;
}
.overview-content .tapo-d210_v2.active .animation-text {
  transform: translateY(100px);
  opacity: 0;
  transition: opacity 1s linear, transform 1s linear;
}
@media(max-width:736px) {
  .overview-content .tapo-d210_v2.active .animation-text.active {
    transform: translateY(0);
    opacity: 1;
  }
  .overview-content .tapo-d210_v2.active .animation-text {
    transform: translateY(12vw);
    opacity: 0;
    transition: opacity 1s linear, transform 1s linear;
  }
}

.overview-content .m-show {
  display: none;
}

@media(max-width:736px) {
  .overview-content .m-show {
    display: block;
  }
  .overview-content .m-hide {
    display: none;
  }
}

.overview-content .smart-motion-sensor {
  font-size: 16px;
  height: 56.25em;
  max-width: 120em;
  margin: 0 auto;
  background: url(./img/hero-bg.png) 50% 0 no-repeat;
  background-size: 120em
}
.overview-content .smart-motion-sensor .w-container {
  width: 95em;
  margin: 0 auto
}
.overview-content .smart-motion-sensor .w-container .text {
  text-align: left;
  padding: 17em 12em 0 51em;
  color: #fff;
}
.overview-content .smart-motion-sensor h2 {
  font-size: 3.75em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.25em;
}
.overview-content .smart-motion-sensor h3 {
  font-size: 2.25em;
  font-weight: 300;
  line-height: 1.2;
  padding-bottom: 0.75em;
}
.overview-content .smart-motion-sensor p {
  font-size: 1.875em;
  font-weight: 400;
  line-height: 1.3;
  padding-bottom: 0.75em;
}
.overview-content .smart-motion-sensor .text .model {
  font-size: 1em;
  line-height: 1.333;
  font-weight: 300;
  display: inline-block;
  border-radius: 1.5em;
  padding: 0.25em 0.75em;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  background: #005eac;
}
.overview-content .smart-motion-sensor .icon {
  margin-top: 1em;
  height: 2.625em;
  margin-right: 0.5em;
}
.overview-content .smart-motion-sensor .icon-item {
  border-radius: .5em;
}
@media (min-width:1921px) {
  .overview-content .smart-motion-sensor {
    font-size: 0.8333vw
  }
}
@media(max-width:1680px) {
  .overview-content .smart-motion-sensor {
    font-size: 14px
  }
}
@media(max-width:1440px) {
  .overview-content .smart-motion-sensor {
    font-size: 12px
  }
}
@media(max-width:736px) {
  .overview-content .smart-motion-sensor {
    font-size: 10.35px;
    background: url(m/hero-bg.png) 50% 0 no-repeat;
    background-size: 100%;
    height: 133.84375vw;
    position: relative;
  }
  .overview-content .smart-motion-sensor .w-container {
    width: auto
  }
  .overview-content .smart-motion-sensor .w-container .text {
    padding: 13vw 14vw 0 5vw;
    color: #000;
  }
  .overview-content .smart-motion-sensor h2 {
    font-size: 7.25vw;
    line-height: 1.2;
    font-weight: 400;
    padding-bottom: 0;
  }
  .overview-content .smart-motion-sensor h3 {
    font-size: 4.5vw;
    padding: 1em 0;
  }
  .overview-content .smart-motion-sensor p {
    font-size: 4.5vw;
    padding: 0 0 1em;
    padding-right: 8em;
  }
  .overview-content .smart-motion-sensor .text .model {
    font-size: 4.0625vw;
    border-radius: 1em;
  }
  .overview-content .smart-motion-sensor .img-icon-wrap {
    position: absolute;
    bottom: -67vw;
    left: 6vw;
  } 
  .overview-content .smart-motion-sensor .icon {
    margin-top: 4vw;
    height: 8vw;
  }
  .overview-content .smart-motion-sensor .icon .google {
    height: 3em;
  }
  .overview-content .smart-motion-sensor .icon .alexa {
    height: 3em;
  }
}
@media(max-width:414px) {
  .overview-content .smart-motion-sensor {
    font-size: 2.5vw
  }
}



.overview-content .archer-selling-point {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
}
.overview-content .archer-selling-point .w-container {
  width: 75em;
  margin: 0 auto
}
.overview-content .archer-selling-point .text {
  padding: 7em 0;
}
.overview-content .archer-selling-point .box {
  height: 0;
  padding-top: 56%;
  background: url(./img/selling-points.png) 50% 0 no-repeat;
  background-size: 100%;
  position: relative;
  font-size: 19.2px;
}
.overview-content .archer-selling-point .box a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: inherit;
  text-decoration: none;
}
.overview-content .archer-selling-point .desc {
  position: absolute;
  line-height: 1.3;
  text-align: left
}
.overview-content .archer-selling-point .desc1 {
  top: 0;
  left: 0;
  width: 49%;
  height: 55%;
}
.overview-content .archer-selling-point .desc2 {
  top: 0;
  left: 49.5%;
  width: 25.5%;
  height: 55%;
}
.overview-content .archer-selling-point .desc3 {
  top: 0;
  left: 75.5%;
  width: 24.5%;
  height: 55%;
}
.overview-content .archer-selling-point .desc4 {
  top: 56%;
  left: 2%;
  width: 24.5%;
  height: 44%;
}
.overview-content .archer-selling-point .desc5 {
  top: 56%;
  left: 25%;
  width: 24.5%;
  height: 44%;
}
.overview-content .archer-selling-point .desc6 {
  top: 56%;
  left: 50%;
  width: 16.5%;
  height: 44%;
}
.overview-content .archer-selling-point .desc7 {
  top: 56%;
  left: 67%;
  width: 16.5%;
  height: 44%;
}
.overview-content .archer-selling-point .desc8 {
  top: 56%;
  left: 84%;
  width: 16%;
  height: 44%;
}
.overview-content .archer-selling-point .desc1 .b {
  padding: 1.5em 10em 0 2em;
  display: block;
}
.overview-content .archer-selling-point .desc2 .b {
  padding: 1.5em 2em 0;
  display: block;
  text-align: left;
}
.overview-content .archer-selling-point .desc3 .b {
  padding: 1em 1em 0 1.5em;
  display: block;
  text-align: left;
}
.overview-content .archer-selling-point .desc4 .b {
  padding: 1em 1em 0;
  display: block;
  text-align: left;
}
.overview-content .archer-selling-point .desc4 .battery-days {
  color: #005eac;
  font-weight: 300;
  text-align: right;
  line-height: 1.2;
  margin-top: 6em;
  /* padding-left: 0.25em; */
  width: fit-content;
}
.overview-content .archer-selling-point .desc4 .battery-days span {
  font-size: 1.5em;
  font-weight: 500;
}
.overview-content .archer-selling-point .desc5 .b {
  padding: 1em 1em 0;
  display: block;
  text-align: center;
}
.overview-content .archer-selling-point .desc6 .b {
  padding: 1em 1em 0;
  display: block;
  text-align: center;
}
.overview-content .archer-selling-point .desc7 .b {
  padding: 1em 1em 0;
  display: block;
  text-align: center;
}
.overview-content .archer-selling-point .desc8 .b {
  padding: 1em 0 0;
  display: block;
  text-align: center;
}
.overview-content .archer-selling-point .b10 {
  line-height: 1.2;
  font-weight: 400;
  display: block;
}
.overview-content .archer-selling-point .b10 span.title {
  font-size: 2em;
  font-weight: 500;
  display: block;
}
.overview-content .archer-selling-point .b20 {
  line-height: 1.2;
  font-weight: 300;
  display: block;
}
.overview-content .archer-selling-point .b20 span.title {
  font-size: 1.25em;
  font-weight: 400;
  display: block;
}
.overview-content .archer-selling-point .b30 {
  line-height: 1.2;
  font-weight: 300;
  display: block;
}
.overview-content .archer-selling-point .b30 span.title {
    font-size: 1.25em;
  font-weight: 400;
  display: block;
}
.overview-content .archer-selling-point .b40 {
  line-height: 1.2;
  font-weight: 300;
  display: block;
}
.overview-content .archer-selling-point .b50 {
  line-height: 1.2;
  font-weight: 300;
  display: block;
}
.overview-content .archer-selling-point .b60 {
  line-height: 1.2;
  font-weight: 300;
  display: block;
}
.overview-content .archer-selling-point .b70 {
  line-height: 1.2;
  font-weight: 300;
  display: block;
}
.overview-content .archer-selling-point .b80 {
  line-height: 1.2;
  font-weight: 300;
  display: block;
}
.overview-content .archer-selling-point .no-wrap {
  white-space: nowrap
}
@media (min-width:1921px) {
  .overview-content .archer-selling-point {
    font-size: 0.8333vw;
  }
}
@media (max-width:1680px) {
  .overview-content .archer-selling-point {
    font-size: 14px;
  }
  .overview-content .archer-selling-point .box {
    font-size: 18px;
  }
}
/* @media (max-width:1440px) {
  .overview-content .archer-selling-point .box{
    font-size: 12px;
  }
} */
@media (max-width:736px) {
  .overview-content .archer-selling-point .box{
    font-size: 10.35px;
    padding: 0;
  }
  .overview-content .archer-selling-point .w-container {
    width: auto;
  }
  .overview-content .archer-selling-point .text {
    padding: 5em 0 1em;
  }
  .overview-content .archer-selling-point .box {
    background: url(m/selling-points.png) 50% 0 no-repeat;
    background-size: 100%;
    padding-top: 205vw;
    margin: 0 1em;
  }
  .overview-content .archer-selling-point .desc1 {
    top: 0vw;
    left: 4vw;
    width: 87.4%;
    height: 29%;
  }
  .overview-content .archer-selling-point .desc2 {
    top: 105vw;
    left: 3vw;
    width: 40vw;
    height: 9%;
  }
  .overview-content .archer-selling-point .desc3 {
    top: 105vw;
    left: 49vw;
    width: 40vw;
    height: 11%;
  }
  .overview-content .archer-selling-point .desc4 {
    top: 55vw;
    left: 0;
    width: 42.4%;
    height: 11%;
  }
  .overview-content .archer-selling-point .desc5 {
    top: 55vw;
    left: 60%;
    width: 38%;
    height: 5%;
  }
  .overview-content .archer-selling-point .desc6 {
  top: 160vw;
  left: 2.5vw;
  width: 25vw;
  height: 5%;
  }
  .overview-content .archer-selling-point .desc7 {
  top: 160vw;
  left: 33vw;
  width: 25vw;
  height: 5%;
  }
  .overview-content .archer-selling-point .desc8 {
      top: 160vw;
  left: 64vw;
  width: 25vw;
  height: 15%;
  }
.overview-content .archer-selling-point .desc4 .battery-days {
  margin-top: 3.5em;
  padding-left: 0.5em;
}
  .overview-content .archer-selling-point .b {
    padding: 1em 0 0 1.5em;
  }
  .overview-content .archer-selling-point .desc1 .b {
    padding: 3vw 0 0;
  }
  .overview-content .archer-selling-point .desc2 .b {
    padding: 0;
    text-align: center;
  }
  .overview-content .archer-selling-point .desc3 .b {
    padding: 0;
    text-align: center;
  }
  .overview-content .archer-selling-point .desc4 .b {
    padding: 5vw 0 0 3vw;
    text-align: left;
  }
  .overview-content .archer-selling-point .desc5 .b {
    padding: 4vw 0 0;
    text-align: left;
  }
  .overview-content .archer-selling-point .desc6 .b {
    padding: 1.5vw 0;
  }
  .overview-content .archer-selling-point .desc7 .b {
    padding: 1.5vw 0;
    text-align: center;
  }
  .overview-content .archer-selling-point .desc8 .b {
    padding: 1.5vw 0;
    text-align: center;
  }
  .overview-content .archer-selling-point .desc4 .battery-days span {
font-size: 1em;
  }
  .overview-content .archer-selling-point .b10 {
    font-size: 4vw;
  }
  .overview-content .archer-selling-point .b10 span.title {
    font-size: 6.5vw;
    display: block;
    font-weight: 400;
  }
  .overview-content .archer-selling-point .b60 {
    font-size: 3.5vw;
  }
  .overview-content .archer-selling-point .b60 span.title {
    font-size: 5vw;
    display: block;
  }
  .overview-content .archer-selling-point .b30 {
    font-size: 3.5vw;
  }
  .overview-content .archer-selling-point .b20 {
    font-size: 3.5vw;
  }
  .overview-content .archer-selling-point .b20 span.title,
  .overview-content .archer-selling-point .b30 span.title {
    font-size: 3.75vw;
  }
  .overview-content .archer-selling-point .b40 {
    font-size: 3.5vw;
  }
  .overview-content .archer-selling-point .b50 {
    font-size: 3.5vw;
  }
  .overview-content .archer-selling-point .b70 {
    font-size: 3.75vw;
  }
  .overview-content .archer-selling-point .b80 {
    font-size: 3.75vw;
  }
}
@media (max-width:414px) {
  .overview-content .archer-selling-point {
    font-size: 2.5vw
  }
}



.overview-content .crisp-clear-details {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
  position: relative;
}
.overview-content .crisp-clear-details .img-container {
  position: relative;
}
.overview-content .crisp-clear-details span.desc {
  position: absolute;
  font-size: 2.8125em;
  font-weight: 400;
  line-height: 1.5;
  left: 50%;
  transform: translateX(-50%);
  top: 1em;
  transition: opacity 1s ease-in-out;
}
.overview-content .crisp-clear-details .img-content {
  clip-path: inset(7em 13em 14em 13em round 1em);
  width: 75em;
  margin: 0 auto;
  display: block;
  transition: clip-path 1s linear
}
.overview-content .crisp-clear-details.active .img-content {
  clip-path: inset(0em 0em 0em 0em round 0em);
}
.overview-content .crisp-clear-details .c410-box.fixed {
  position: fixed;
  top: 0;
  margin: 0 auto;
  width: 100%;
}
.overview-content .crisp-clear-details .c410-box.absolute {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}
.overview-content .crisp-clear-details .w-container {
  width: 87.5em;
  margin: 0 auto;
}
.overview-content .crisp-clear-details .text {
  text-align: center;
  padding: 4em 10em 2em;
  opacity: 0;
  transition: opacity 0.25s ease-in;
}
.overview-content .crisp-clear-details.active .text {
  opacity: 1;
  transition: opacity 1s ease-in-out;
}
.overview-content .crisp-clear-details.active span.desc {
  opacity: 0;
  transition: opacity 0.25s ease-in;
}
.overview-content .crisp-clear-details h2 {
  font-size: 2.8125em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.overview-content .crisp-clear-details .text p {
  font-size: 1.12em;
  line-height: 1.5;
}
@media (min-width:1921px) {
  .overview-content .crisp-clear-details {
    font-size: 0.8333vw
  }
}
@media (max-width:1680px) {
  .overview-content .crisp-clear-details {
    font-size: 14px
  }
}
@media (max-width:1440px) {
  .overview-content .crisp-clear-details {
    font-size: 12px
  }
}
@media (max-width:736px) {
  .overview-content .crisp-clear-details {
    font-size: 10.35px;
    background: url(https://static-product.tp-link.com/tapo-d210_v2/m/c.jpg) 50% 100% no-repeat;
    background-size: 100%;
    padding-bottom: 46vw;
  }
  .overview-content .crisp-clear-details .w-container {
    width: auto;
    position: relative;
  }
  .overview-content .crisp-clear-details .text {
    padding: 0 0 1.5em;
    text-align: left;
    color: #000;
    opacity: 1;
  }
  .overview-content .crisp-clear-details br {
    display: none;
  }
  .overview-content .crisp-clear-details h2 {
    font-size: 2.5em;
    line-height: 1.2;
    padding: 1.5em 20px 0.5em
  }
  .overview-content .crisp-clear-details .text p {
    font-size: 1.75em;
    line-height: 1.5;
    font-weight: 300;
    padding: 0 20px;
  }
  .overview-content .crisp-clear-details .img-container {
    display: none;
  }
}
@media (max-width:414px) {
  .overview-content .crisp-clear-details {
    font-size: 2.5vw
  }
}



.overview-content .see-everything-day {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
  position: relative;
}
.overview-content .see-everything-day .img-container {
  position: relative;
}
.overview-content .see-everything-day span.desc {
  position: absolute;
  font-size: 2.8125em;
  font-weight: 500;
  line-height: 1.5;
  left: 50%;
  transform: translateX(-50%);
  top: 1em;
  transition: opacity 1s ease-in-out;
}
.overview-content .see-everything-day .c410-box.fixed {
  position: fixed;
  top: 0;
  margin: 0 auto;
  width: 100%;
}
.overview-content .see-everything-day .c410-box.absolute {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}
.overview-content .see-everything-day .w-container {
  width: 87.5em;
  margin: 0 auto;
}
.overview-content .see-everything-day .text {
  text-align: center;
  padding: 7em 7em 2em;
}
.overview-content .see-everything-day h2 {
  font-size: 2.8125em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.overview-content .see-everything-day .text p {
  font-size: 1.12em;
  line-height: 1.5;
}
.overview-content .see-everything-day .img-container {
  width: 75em;
  height: 39.84375em;
  position: relative;
  margin: 0 auto;
}
.overview-content .see-everything-day .img-container img {
  position: absolute;
  height: 39.84375em;
  width: 75em;
  opacity: 0;
  transition: opacity 1s linear;
}
.overview-content .see-everything-day .img-container img.active {
  opacity: 1;
}
@media (min-width:1921px) {
  .overview-content .see-everything-day {
    font-size: 0.8333vw
  }
}
@media (max-width:1680px) {
  .overview-content .see-everything-day {
    font-size: 14px
  }
}
@media (max-width:1440px) {
  .overview-content .see-everything-day {
    font-size: 12px
  }
}
@media (max-width:736px) {
  .overview-content .see-everything-day {
    font-size: 10.35px;
    background: url(https://static-product.tp-link.com/tapo-d210_v2/m/d.jpg) 50% 100% no-repeat;
    background-size: 100%;
    padding-bottom: 46vw;
  }
  .overview-content .see-everything-day .w-container {
    width: auto;
    position: relative;
  }
  .overview-content .see-everything-day .text {
    padding: 0 0 1.5em;
    text-align: left;
    color: #000;
  }
  .overview-content .see-everything-day br {
    display: none;
  }
  .overview-content .see-everything-day h2 {
    font-size: 2.5em;
    line-height: 1.2;
    padding: 1.5em 20px 0.5em
  }
  .overview-content .see-everything-day .text p {
    font-size: 1.75em;
    line-height: 1.5;
    font-weight: 300;
    padding: 0 20px;
  }
  .overview-content .see-everything-day .img-container {
    display: none;
  }
}
@media (max-width:414px) {
  .overview-content .see-everything-day {
    font-size: 2.5vw
  }
}



.overview-content .unmask-night-with-vision {
  font-size: 16px;
  margin: 0 auto;
  max-width: 120em;
}
.overview-content .unmask-night-with-vision .w-container {
  width: 75em;
  margin: 8em auto 3em;
  display: flex;
  justify-content: space-between;
}
.overview-content .unmask-night-with-vision .text {
  padding: 9em 4em 0 0;
}
.overview-content .unmask-night-with-vision img {
  width: 46.875em;
}
.overview-content .unmask-night-with-vision h2 {
  font-size: 2.8125em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.overview-content .unmask-night-with-vision .text p {
  font-size: 1.12em;
  line-height: 1.5;
}
@media (min-width:1921px) {
  .overview-content .unmask-night-with-vision {
    font-size: 0.8333vw
  }
}
@media (max-width:1680px) {
  .overview-content .unmask-night-with-vision {
    font-size: 14px
  }
}
@media (max-width:1440px) {
  .overview-content .unmask-night-with-vision {
    font-size: 12px
  }
}
@media (max-width:736px) {
  .overview-content .unmask-night-with-vision {
    font-size: 10.35px;
    background: url(img/nighttime.png) 50% 100% no-repeat;
    background-size: 100%;
    padding-bottom: 68vw;
    margin: 0 20px;
  }
  .overview-content .unmask-night-with-vision .w-container {
    width: auto;
    position: relative;
    display: block;
    margin: 0 auto;
  }
  .overview-content .unmask-night-with-vision .text {
    padding: 0 0 1.5em;
    text-align: left;
    color: #000;
  }
  .overview-content .unmask-night-with-vision br {
    display: none;
  }
  .overview-content .unmask-night-with-vision h2 {
    font-size: 2.5em;
    line-height: 1.2;
    padding: 1.5em 0 0.5em;
  }
  .overview-content .unmask-night-with-vision .text p {
    font-size: 1.75em;
    line-height: 1.5;
    font-weight: 300;
    padding: 0;
  }
  .overview-content .unmask-night-with-vision img {
    display: none;
  }
}
@media (max-width:414px) {
  .overview-content .unmask-night-with-vision {
    font-size: 2.5vw
  }
}



.overview-content .prioritize-what-matters {
  font-size: 16px;
  margin: 0 auto;
  position: relative;
  max-width: 120em;
}
.overview-content .prioritize-what-matters .c410-box.fixed {
  position: fixed;
  top: 0;
  left: 0;
  margin: 0 auto;
  right: 0;
}
.overview-content .prioritize-what-matters .c410-box.absolute {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.overview-content .prioritize-what-matters .text p {
  font-size: 1.12em;
  line-height: 1.5;
  padding-bottom: 1em;
}
.overview-content .prioritize-what-matters .w-container {
  width: 87.5em;
  margin: 0 auto;
}
.overview-content .prioritize-what-matters .text {
  text-align: center;
  padding: 4em 12em 2em;
}
.overview-content .prioritize-what-matters h2 {
  font-size: 2.8125em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.overview-content .prioritize-what-matters ul {
  display: flex;
  justify-content: space-evenly;
  width: 28em;
  margin: 0 auto;
}
.overview-content .prioritize-what-matters ul .icon {
  width: 5em;
}
.overview-content .prioritize-what-matters .video-container {
  position: relative;
  width: 75em;
  margin: 0 auto;
  height: 33em;
}
.overview-content .prioritize-what-matters .img {
  height: 56em;
  position: relative;
  margin: 0 auto;
}
.overview-content .prioritize-what-matters .phone {
  width: 75em;
  position: absolute;
  z-index: 2;
}
.overview-content .prioritize-what-matters .video {
  width: 72em;
  position: absolute;
  left: 1.5em;
  top: 1.75em;
  border-radius: 3em;
}
.overview-content .prioritize-what-matters .bg {
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  transition: opacity linear 500ms;
  -webkit-transition: opacity linear 500ms;
  -moz-transition: opacity linear 500ms;
}
.overview-content .prioritize-what-matters .bg.active {
  opacity: 1;
}
.overview-content .prioritize-what-matters .icon-container {
  width: 15em;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  align-items: center;
}
.overview-content .prioritize-what-matters .icon-container img {
  width: 3.46875em;
  vertical-align: middle;
}
.overview-content .prioritize-what-matters .icon-container span {
  font-size: 1.12em;
  color: #005eac;
  font-weight: 400;
  vertical-align: middle;
}
@media (min-width:1921px) {
  .overview-content .prioritize-what-matters {
    font-size: 0.8333vw
  }
}
@media (max-width:1680px) {
  .overview-content .prioritize-what-matters {
    font-size: 14px
  }
}
@media (max-width:1440px) {
  .overview-content .prioritize-what-matters {
    font-size: 12px
  }
}
@media (max-width:736px) {
  .overview-content .prioritize-what-matters {
    font-size: 10.35px;
  }
  .overview-content .prioritize-what-matters br {
    display: none;
  }
  .overview-content .prioritize-what-matters .w-container {
    width: auto;
    position: relative;
    padding-bottom: 2em;
  }
  .overview-content .prioritize-what-matters .img {
  height: 40em;
  }
  .overview-content .prioritize-what-matters .text {
    padding: 0 0 1.5em;
    text-align: left
  }
  .overview-content .prioritize-what-matters h2 {
    font-size: 2.5em;
    line-height: 1.2;
    padding: 1.5em 20px 0.5em
  }
  .overview-content .prioritize-what-matters .text p {
    padding: 0 20px 1em;
    font-size: 1.75em;
  }
  .overview-content .prioritize-what-matters .video-container {
    width: 90%;
    height: 44vw;
  }
  .overview-content .prioritize-what-matters .phone {
    width: 100%;
  }
  .overview-content .prioritize-what-matters .video {
    width: 97%;
    left: 1.5vw;
    top: 1.5vw;
  }
  .overview-content .prioritize-what-matters .icon-container {
    text-align: center;
  }
  .overview-content .prioritize-what-matters ul {
    width: 50vw;
  }
}
@media (max-width:414px) {
  .overview-content .prioritize-what-matters {
    font-size: 2.5vw
  }
}



.overview-content .bulit-in-battery {
  font-size: 16px;
  margin: 6em auto 0;
  position: relative;
  max-width: 120em;
  background: url(https://static-product.tp-link.com/tapo-d210_v2/img/g.jpg) 50% 100% no-repeat;
  height: 60em;
  background-size: 120em;
}
.overview-content .bulit-in-battery .text p {
  font-size: 1.12em;
  line-height: 1.5;
  padding-bottom: 2em;
}
.overview-content .bulit-in-battery .w-container {
  width: 75em;
  margin: 0 auto;
}
.overview-content .bulit-in-battery .text {
  text-align: left;
  padding: 15em 43em 2em 2em;
}
.overview-content .bulit-in-battery h2 {
  font-size: 2.8125em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.overview-content .bulit-in-battery ul {
  display: flex;
  padding-bottom: 3em;
}
.overview-content .bulit-in-battery .text ul p {
  font-weight: 400;
  padding-bottom: 0;
}
.overview-content .bulit-in-battery ul .li-1 p.number-content {
  font-size: 2.4em;
  padding: 0;
  line-height: 1;
  margin-top: 0.25em;
}
.overview-content .bulit-in-battery ul .li-1 p.number-content .big-number {
  color: #005eac;
  font-weight: 500;
  font-size: 2.25em;
}
.overview-content .bulit-in-battery ul .li-2 {
  padding-left: 2em;
  vertical-align: bottom;
}
.overview-content .bulit-in-battery ul .li-2 p.number-content {
  font-size: 2.15625em;
  padding-top: 1.125em;
}
.overview-content .bulit-in-battery ul .li-2 p.number-content .number {
  color: #005eac;
  font-weight: 400;
}
.overview-content .bulit-in-battery p.note {
  font-size: 1.03125em;
  font-weight: 300;
  line-height: 1.5;
}
@media (min-width:1921px) {
  .overview-content .bulit-in-battery {
    font-size: 0.8333vw
  }
}
@media (max-width:1680px) {
  .overview-content .bulit-in-battery {
    font-size: 14px
  }
}
@media (max-width:1440px) {
  .overview-content .bulit-in-battery {
    font-size: 12px
  }
}
@media (max-width:736px) {
  .overview-content .bulit-in-battery {
    font-size: 10.35px;
    background: url(m/rechargable-battery.png) 50% 100% no-repeat;
    background-size: 100%;
    padding-bottom: 75vw;
    height: auto;
    margin: 0 auto;
  }
  .overview-content .bulit-in-battery .w-container {
    width: auto;
    position: relative;
  }
  .overview-content .bulit-in-battery .text {
    padding: 0 0 1.5em;
    text-align: left
  }
  .overview-content .bulit-in-battery h2 {
    font-size: 2.5em;
    line-height: 1.2;
    padding: 1.5em 20px 0.5em
  }
  .overview-content .bulit-in-battery .text p {
    padding: 0 20px;
    font-size: 1.75em;
  }
  .overview-content .bulit-in-battery ul {
    display: block;
    position: absolute;
    padding: 0;
    bottom: -25vw;
    left: 5vw;
  }
  .overview-content .bulit-in-battery p.note {
    position: absolute;
    font-size: 3.5vw;
    bottom: -65vw;
    width: 40.5vw;
    left: 5vw;
    padding: 0;
  }
  .overview-content .bulit-in-battery ul .li-1 p.number-content {
    font-size: 4vw;
  }
  .overview-content .bulit-in-battery .text ul p {
    font-size: 3.5vw;
    padding: 0;
  }
  .overview-content .bulit-in-battery ul .li-2 {
    padding: 0;
  }
  .overview-content .bulit-in-battery ul .li-2 p.number-content {
    padding-top: 0;
  }
}
@media (max-width:414px) {
  .overview-content .bulit-in-battery {
    font-size: 2.5vw
  }
}




.overview-content .storage-options {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
  position: relative;
  background: #f5f5f5;
}
.overview-content .storage-options .w-container {
  width: 75em;
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 6em;
  padding: 5em 0;
}
.overview-content .storage-options .img-container {
  flex: 0 0 60%;
}
.overview-content .storage-options .img-container img {
  width: 100%;
  display: block;
}
.overview-content .storage-options .text {
  padding: 2em 0;
}
.overview-content .storage-options h2 {
  font-size: 2.8125em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.overview-content .storage-options .text p {
  font-size: 1.12em;
  line-height: 1.5;
  padding-bottom: 1.5em;
}
.overview-content .storage-options .subs {
  font-size: 1em;
  font-weight: 400;
  color: #333;
}
.overview-content .storage-options .blue-text {
  font-size: 4.5em;
  font-weight: 700;
  color: #005eac;
  line-height: 1;
}
.overview-content .storage-options .gb-text {
  font-size: 2.5em;
  font-weight: 500;
  color: #333;
  vertical-align: baseline;
}
.overview-content .storage-options .img-container .m-hide {
  display: inline;
}

@media (min-width:1921px) {
  .overview-content .storage-options {
    font-size: 0.8333vw
  }
}
@media (max-width:1680px) {
  .overview-content .storage-options {
    font-size: 14px
  }
}
@media (max-width:1440px) {
  .overview-content .storage-options {
    font-size: 12px
  }
}
@media (max-width:736px) {
  .overview-content .storage-options {
    font-size: 10.35px;
    background: #fff;
  }
  .overview-content .storage-options .w-container {
    width: auto;
    display: flex;
    flex-direction: column-reverse;
    gap: 0;
    padding: 0;
  }
  .overview-content .storage-options .img-container {
    flex: none;
    width: 100%;
    position: relative;
  }
  .overview-content .storage-options .text {
    padding: 0 0 1.5em;
    text-align: left;
  }
  .overview-content .storage-options h2 {
    font-size: 2.5em;
    line-height: 1.2;
    padding: 1.5em 20px 0.5em;
  }
  .overview-content .storage-options .text p {
    padding: 0 20px;
    font-size: 1.75em;
    font-weight: 300;
  }

    .overview-content .storage-options .overlay-text {
      position: absolute;
      text-align: left;
      bottom: 11vw;
      right: 17vw;
      line-height: 1;
    }
  
  .overview-content .storage-options .blue-text {
    font-size: 15vw;
     font-weight: 500;
  }
  .overview-content .storage-options .gb-text {
    font-size: 7vw;
  }
  .overview-content .storage-options .subs {
    font-size: 3vw;
  }
  .overview-content .storage-options .img-container .m-hide {
    display: none;
  }
}
@media (max-width:414px) {
  .overview-content .storage-options {
    font-size: 2.5vw
  }
}



.overview-content .answer-ring-call {
  font-size: 16px;
  margin: 7em auto 5em;
  position: relative;
  max-width: 120em;
}
.overview-content .answer-ring-call .text p {
  font-size: 1.12em;
  line-height: 1.5;
  padding-bottom: 2em;
}
.overview-content .answer-ring-call .w-container {
  width: 75em;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.overview-content .answer-ring-call .text {
  text-align: left;
  padding: 12em 0 0em 3em;
}
.overview-content .answer-ring-call h2 {
  font-size: 2.8125em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.overview-content .answer-ring-call .img-container {
  width: 46.875em;
}
.overview-content .answer-ring-call .img-container img {
  width: 46.875em;
}
@media (min-width:1921px) {
  .overview-content .answer-ring-call {
    font-size: 0.8333vw
  }
}
@media (max-width:1680px) {
  .overview-content .answer-ring-call {
    font-size: 14px
  }
}
@media (max-width:1440px) {
  .overview-content .answer-ring-call {
    font-size: 12px
  }
}
@media (max-width:736px) {
  .overview-content .answer-ring-call {
    font-size: 10.35px;
    background: url(https://static-product.tp-link.com/tapo-d210_v2/m/l.jpg) 50% 100% no-repeat;
    background-size: 100%;
    padding-bottom: 58vw;
    height: auto;
    margin: 0 auto;
  }
  .overview-content .answer-ring-call .w-container {
    width: auto;
    position: relative;
    display: block;
  }
  .overview-content .answer-ring-call .text {
    padding: 0 0 1.5em;
    text-align: left
  }
  .overview-content .answer-ring-call h2 {
    font-size: 2.5em;
    line-height: 1.2;
    padding: 1.5em 20px 0.5em
  }
  .overview-content .answer-ring-call .text p {
    padding: 0 20px;
    font-size: 1.75em;
  }
  .overview-content .answer-ring-call .img-container {
    display: none;
  }
}
@media (max-width:414px) {
  .overview-content .answer-ring-call {
    font-size: 2.5vw
  }
}



.overview-content .quick-responses {
  font-size: 16px;
  margin: 7em auto 5em;
  position: relative;
  max-width: 120em;
}
.overview-content .quick-responses .text p {
  font-size: 1.12em;
  line-height: 1.5;
  padding-bottom: 2em;
}
.overview-content .quick-responses .w-container {
  width: 75em;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.overview-content .quick-responses .text {
  text-align: left;
  padding: 12em 3em 0em 0;
}
.overview-content .quick-responses h2 {
  font-size: 2.8125em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.overview-content .quick-responses .img-container {
  width: 46.875em;
}
.overview-content .quick-responses .img-container img {
  width: 46.875em;
}
@media (min-width:1921px) {
  .overview-content .quick-responses {
    font-size: 0.8333vw
  }
}
@media (max-width:1680px) {
  .overview-content .quick-responses {
    font-size: 14px
  }
}
@media (max-width:1440px) {
  .overview-content .quick-responses {
    font-size: 12px
  }
}
@media (max-width:736px) {
  .overview-content .quick-responses {
    font-size: 10.35px;
    background: url(https://static-product.tp-link.com/tapo-d210_v2/m/h.jpg) 50% 100% no-repeat;
    background-size: 100%;
    padding-bottom: 58vw;
    height: auto;
    margin: 0 auto;
  }
  .overview-content .quick-responses .w-container {
    width: auto;
    position: relative;
    display: block;
  }
  .overview-content .quick-responses .text {
    padding: 0 0 1.5em;
    text-align: left;
  }
  .overview-content .quick-responses h2 {
    font-size: 2.5em;
    line-height: 1.2;
    padding: 1.5em 20px 0.5em
  }
  .overview-content .quick-responses .text p {
    padding: 0 20px;
    font-size: 1.75em;
  }
  .overview-content .quick-responses .img-container {
    display: none;
  }
}
@media (max-width:414px) {
  .overview-content .quick-responses {
    font-size: 2.5vw
  }
}



.overview-content .two-way-audio {
  font-size: 16px;
  margin: 7em auto 5em;
  position: relative;
  max-width: 120em;
}
.overview-content .two-way-audio .text p {
  font-size: 1.12em;
  line-height: 1.5;
  padding-bottom: 2em;
}
.overview-content .two-way-audio .w-container {
  width: 75em;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.overview-content .two-way-audio .text {
  text-align: left;
  padding: 14em 0 0em 6em;
}
.overview-content .two-way-audio h2 {
  font-size: 2.8125em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.overview-content .two-way-audio .img-container {
  width: 46.875em;
}
.overview-content .two-way-audio .img-container img {
  width: 46.875em;
}
@media (min-width:1921px) {
  .overview-content .two-way-audio {
    font-size: 0.8333vw
  }
}
@media (max-width:1680px) {
  .overview-content .two-way-audio {
    font-size: 14px
  }
}
@media (max-width:1440px) {
  .overview-content .two-way-audio {
    font-size: 12px
  }
}
@media (max-width:736px) {
  .overview-content .two-way-audio {
    font-size: 10.35px;
    background: url(https://static-product.tp-link.com/tapo-d210_v2/m/i.jpg) 50% 100% no-repeat;
    background-size: 100%;
    padding-bottom: 58vw;
    height: auto;
    margin: 0 auto;
  }
  .overview-content .two-way-audio .w-container {
    width: auto;
    position: relative;
    display: block;
  }
  .overview-content .two-way-audio .text {
    padding: 0 0 1.5em;
    text-align: left
  }
  .overview-content .two-way-audio h2 {
    font-size: 2.5em;
    line-height: 1.2;
    padding: 1.5em 20px 0.5em
  }
  .overview-content .two-way-audio .text p {
    padding: 0 20px;
    font-size: 1.75em;
  }
  .overview-content .two-way-audio .img-container {
    display: none;
  }
}
@media (max-width:414px) {
  .overview-content .two-way-audio {
    font-size: 2.5vw
  }
}



.overview-content .indoor-chime-provided {
  font-size: 16px;
  margin: 8em auto 1em;
  position: relative;
  max-width: 120em;
}
.overview-content .indoor-chime-provided .text p {
  font-size: 1.12em;
  line-height: 1.5;
  padding-bottom: 2em;
}

.overview-content .indoor-chime-provided .text .subs {
  font-size: 0.875em;
  line-height: 1.5;
  padding-bottom: 2em;
}
.overview-content .indoor-chime-provided .swiper {
  overflow: hidden;
}
.overview-content .indoor-chime-provided .w-container {
  width: 87.5em;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.overview-content .indoor-chime-provided .text {
  text-align: center;
  padding: 5em 0;
  opacity: 0;
  transition: opacity .5s linear;
}
.overview-content .indoor-chime-provided h2 {
  font-size: 2.8125em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.5em;
  text-align: center;
}
.overview-content .indoor-chime-provided .swiper-slide {
  width: 42.1875em;
  opacity: 0.5;
}
.overview-content .indoor-chime-provided .swiper-slide.swiper-slide-active {
  opacity: 1;
}
.overview-content .indoor-chime-provided .swiper-slide img {
  width: 42.1875em;
}
.overview-content .indoor-chime-provided .swiper-slide.swiper-slide-active .text {
  opacity: 1;
}
.overview-content .indoor-chime-provided .swiper-container-horizontal>.swiper-pagination-bullets {
  bottom: 22em;
}
.overview-content .indoor-chime-provided .swiper-pagination-bullet {
  width: 0.5em;
  height: 0.5em;
}
@media (min-width:1921px) {
  .overview-content .indoor-chime-provided {
    font-size: 0.8333vw
  }
}
@media (max-width:1680px) {
  .overview-content .indoor-chime-provided {
    font-size: 14px
  }
}
@media (max-width:1440px) {
  .overview-content .indoor-chime-provided {
    font-size: 12px
  }
}
@media (max-width:736px) {
  .overview-content .indoor-chime-provided {
    font-size: 10.35px;
    margin: 4em auto;
  }
  .overview-content .indoor-chime-provided .w-container {
    width: auto;
    position: relative;
    display: block;
  }
  .overview-content .indoor-chime-provided .text {
    padding: 1.5em 0;
    text-align: center;
    opacity: 1;
  }
  .overview-content .indoor-chime-provided h2 {
    font-size: 2.5em;
    line-height: 1.2;
    padding: 0 20px 0.5em;
  }
  .overview-content .indoor-chime-provided .text p {
    padding: 0 20px;
    font-size: 1.75em;
  }
  .overview-content .indoor-chime-provided .img-container {
    display: none;
  }
  .overview-content .indoor-chime-provided .swiper-slide {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    opacity: 1;
  }
  .overview-content .indoor-chime-provided .swiper-slide img {
    width: 90%;
    margin: 0 auto;
    text-align: center;
  }
  .overview-content .indoor-chime-provided .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: -2em;
  }
  .overview-content .indoor-chime-provided .swiper-pagination-bullet {
    width: 2vw;
    height: 2vw;
    margin: 0 1em;
  }
}
@media (max-width:414px) {
  .overview-content .indoor-chime-provided {
    font-size: 2.5vw
  }
}
